disable ssl version2 on CSS

Answered Question
Dec 16th, 2007

Hi all,

i know that SSL version3 by default is enabled on the CSS.

is there anyway to disable SSL version 2 ?

Please Advice

Hasan

I have this problem too.
0 votes
Correct Answer by Gilles Dufour about 9 years 1 month ago

the CSS11501 or CSS5-SSL module do not support sslv2.

There is no need to enter any command to disable it.

THe command I showed you previously indicates that we only supports SSLv3 and TLSv1.0

Gilles.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
Gilles Dufour Mon, 12/17/2007 - 05:19

Are you referring to the ssl module ?

Here is what we support on the module :

CSS11503-2(config-ssl-proxy-list[gdufour])# ssl-server 1 version ?

ssl-tls SSL v3 & TLS v1

tls TLS Version 1

ssl SSL Version 3

No ssl version 2.

Gilles.

hassan_oudeh Mon, 12/17/2007 - 08:51

Hi Gilles,

i have the CSS11501-C box, it's not a seperate ssl module

but from my understanding it's same as ssl module.... right ?

so bu entering this command "no ssl version 2" i will disable ssl version 2 and only version 3 is allowed ?

Correct Answer
Gilles Dufour Tue, 12/18/2007 - 06:28

the CSS11501 or CSS5-SSL module do not support sslv2.

There is no need to enter any command to disable it.

THe command I showed you previously indicates that we only supports SSLv3 and TLSv1.0

Gilles.

Actions

This Discussion